/* Localized versions of Info.plist keys */

CFBundleName = "iWatermarkApertures";
CFBundleGetInfoString = "iWatermarkApertures V1.63, Copyright (c) 2009-2015";
NSHumanReadableCopyright = "© Plumamazing, 2009-2015";